Bug 1123236 - Please Branch perl-Image-Size for EPEL7
Summary: Please Branch perl-Image-Size for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Image-Size
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: rob
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 07:07 UTC by Robert Lightfoot
Modified: 2017-02-05 03:19 UTC (History)
2 users (show)

Fixed In Version: perl-Image-Size-3.300-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-05 03:19:47 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (217.87 KB, application/x-rpm)
2014-07-25 07:29 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 07:07:51 UTC
Please Branch perl-Image-Size for EPEL7

Comment 1 Robert Lightfoot 2014-07-25 07:29:05 UTC
Created attachment 920866 [details]
fc20.src.rpm used successfully in mock

Comment 2 Robert Lightfoot 2015-07-30 05:55:52 UTC
Bump for reaching 1 year old

Comment 3 Fedora Update System 2017-01-19 14:29:32 UTC
perl-Image-Size-3.300-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f473c1e8da

Comment 4 Fedora Update System 2017-01-20 18:47:12 UTC
perl-Image-Size-3.300-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f473c1e8da

Comment 5 Fedora Update System 2017-02-05 03:19:47 UTC
perl-Image-Size-3.300-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.